<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_oauth2', language 'sk', branch 'MOODLE_36_STABLE'
 *
 * @package   auth_oauth2
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accountalreadylinked'] = 'Toto konto OAuth 2 je už prepojené s iným kontom Totara';
$string['accountwithemailexists'] = 'Na tejto stránke už existuje používateľ s týmto e-mailom. Ak je to vaše konto, prihláste sa zadaním svojho používateľského mena a hesla a pridajte ho ako prepojené prihlásenie prostredníctvom stránky s nastaveniami.';
$string['allowaccountcreation'] = 'Povoliť vytváranie nových účtov';
$string['allowaccountcreation_desc'] = 'Zapnite, ak chcete, aby tento doplnok vytváral nové účty OAuth 2, keď sa používatelia prvýkrát prihlásia prostredníctvom služby OAuth.';
$string['allowautolinkingexisting'] = 'Umožniť automatické prepojenie existujúcich účtov';
$string['allowautolinkingexisting_desc'] = 'Zapnite, ak chcete povoliť automatické prepojenie externých účtov OAuth 2 s existujúcimi lokálnymi používateľskými účtami Totara prostredníctvom e-mailových adries počas procesu prihlasovania.

Aby sa zabránilo zneužitu účtov, dôrazne sa odporúča povoliť potvrdenie vlastníctva e-mailu v nastaveniach vydavateľa.';
$string['alreadylinked'] = 'Tento externý účet je už prepojený s účtom na tejto stránke';
$string['auth_oauth2description'] = 'Autentifikácia založená na štandardoch OAuth 2';
$string['auth_oauth2settings'] = 'Nastavenia autentifikácie OAuth 2.';
$string['confirmaccountemail'] = 'Dobrý deň {$a->fullname}.

Na „{$a->sitename}“ bolo požiadané o vytvorenie nového účtu pomocou tvojej e-mailovej adresy.

Svoj nový účet potvrdíte na tejto webovej adrese:

{$a->link}

Vo väčšine emailových programov by sa to mal zobraziť ako modrý odkaz, na ktorý stačí kliknúť. Ak to nefunguje, potom si uvedenú adresu skopírujte a vložte do riadku s adresou v hornej časti okna webového prehliadača.

Ak potrebujete pomoc, kontaktujte administrátora stránky, {$a->admin}';
$string['confirmaccountemailsubject'] = '{$a}: potvrdenie účtu';
$string['confirmationinvalid'] = 'Odkaz na potvrdenie je buď neplatný, alebo jeho platnosť uplynula. Začnite proces prihlásenia znova a vygenerujte nový potvrdzovací e-mail.';
$string['confirmationpending'] = 'Tento účet čaká na potvrdenie e-mailom.';
$string['confirmdeletelinkedlogin'] = 'Chcete odstrániť {$a->issuername} prepojené prihlásenie pre používateľa {$a->fullname}?';
$string['confirmlinkedloginemail'] = 'Dobrý deň {$a->fullname},

bola podaná žiadosť o prepojenie {$a->issuername} prihlasovacieho {$a->linkedemail} k tvojmu účtu na adrese „{$a->sitename}“ pomocou tvojej e-mailovej adresy.

Ak chcete potvrdiť túto žiadosť a prepojiť tieto prihlasovacie údaje, navštívte túto webovú adresu:

{$a->link}

Vo väčšine emailových programov by sa to mal zobraziť ako modrý odkaz, na ktorý stačí kliknúť. Ak to nefunguje, potom si uvedenú adresu skopírujte a vložte do riadku s adresou v hornej časti okna webového prehliadača.

Ak potrebujete pomoc, kontaktujte administrátora stránky, {$a->admin}';
$string['confirmlinkedloginemailsubject'] = '{$a}: potvrdenie prepojeného prihlásenia';
$string['createnewlinkedlogin'] = 'Prepojiť nový účet ({$a})';
$string['deletelinkedlogin'] = 'Odstrániť prepojené prihlasovacie údaje';
$string['emailconfirmlink'] = 'Prepojte svoje účty';
$string['emailconfirmlinksent'] = '<p>Bol nájdený existujúci účet s touto e-mailovou adresou, ale zatiaľ nie je prepojený.</p><p> Pred prihlásením musia byť účty prepojené.</p><p> Na vašu adresu na adrese <b>{$a}</b> mal byť zaslaný e-mail.</p><p> Obsahuje jednoduché pokyny na prepojenie vašich účtov.</p><p> Ak máte problémy s prepojením, kontaktujte správcu stránky.</p>';
$string['emailpasswordchangeinfo'] = 'Dobrý deň {$a->firstname},

niekto (pravdepodobne ty) si požiadal o nové heslo pre tvoj účet na \'{$a->sitename}\'.

Vaše heslo však nemožno resetovať, pretože na prihlásenie používate svoj účet na inej stránke.

Prosím, prihláste sa ako predtým pomocou odkazu na prihlasovacej stránke. {$a->admin}';
$string['emailpasswordchangeinfosubject'] = '{$a}: Zmena informácií o hesle';
$string['info'] = 'Externý účet';
$string['issuer'] = 'Služba OAuth 2';
$string['issueremail'] = 'E-mail externého vydavateľa';
$string['issuernologin'] = 'Tohto vydavateľa nie je možné použiť na prihlásenie';
$string['issuerusername'] = 'Používateľské meno externého vydavateľa';
$string['linkedlogins'] = 'Prepojiť prihlásenia';
$string['linkedloginshelp'] = 'Pomoc s prepojenými prihláseniami';
$string['loginerror_authenticationfailed'] = 'Proces autentifikácie zlyhal.';
$string['loginerror_cannotcreateaccounts'] = 'Účet s vašou e-mailovou adresou sa nepodarilo nájsť.';
$string['loginerror_invaliddomain'] = 'E-mailová adresa nie je na tomto serveri povolená.';
$string['loginerror_nolinking'] = 'Účty OAuth 2 nemožno prepojiť s miestnymi účtami.';
$string['loginerror_nouserinfo'] = 'Neboli vrátené žiadne informácie o používateľovi. Služba OAuth 2 môže byť nesprávne nakonfigurovaná.';
$string['loginerror_userincomplete'] = 'Vrátené informácie o používateľovi neobsahovali používateľské meno a e-mailovú adresu. Služba OAuth 2 môže byť nesprávne nakonfigurovaná.';
$string['noissuersavailable'] = 'Žiadna z nakonfigurovaných služieb OAuth2 vám neumožňuje prepojiť prihlasovacie účty';
$string['notenabled'] = 'Je nám ľúto, overovací doplnok OAuth 2 nie je povolený';
$string['notloggedindebug'] = 'Pokus o prihlásenie zlyhal. Dôvod: {$a}';
$string['oauth2:deletelinkedlogins'] = 'Odstráňte odkazy na prihlásenie pomocou protokolu OAuth 2';
$string['oauth2:managelinkedlogins'] = 'Spravujte svoje vlastné prepojené prihlasovacie účty';
$string['plugindescription'] = 'Tento overovací doplnok zobrazuje zoznam nakonfigurovaných poskytovateľov identity na prihlasovacej stránke. Výber poskytovateľa identity umožňuje používateľom prihlásiť sa pomocou svojich poverení od poskytovateľa OAuth 2.';
$string['pluginname'] = 'OAuth 2';
$string['userdataitem-issuer-email'] = 'E-maily vydavateľa OAuth 2';
$string['userdataitem-issuer-username'] = 'Používateľské mená vydavateľa protokolu OAuth 2';
