<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'sk', branch 'MOODLE_36_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievedgrade'] = 'Dosiahnuté ohodnotenie';
$string['achievinggrade'] = 'Dosiahnutie známky';
$string['activities'] = 'Aktivity';
$string['activitiescompleted'] = 'Splnené aktivity';
$string['activitiescompleted_help'] = 'Toto sú aktivity, ktoré je študujúci povinný absolvovať, aby splnil tieto kritériá. Požaduje sa, aby aktivity mali aktivované **Splnenie aktivít**, aby sa v tomto zozname objavili.';
$string['activitiescompletednote'] = 'POZNÁMKA: Aby sa nejaká aktivita objavila v tomto zozname, musí byť pre ňu nastavené splnenie aktivít.';
$string['activityaggregation'] = 'Podmienka vyžaduje';
$string['activityaggregation_all'] = 'VŠETKY zvolené aktivity musia byť splnené';
$string['activityaggregation_any'] = 'NIEKTORÁ zo zvolených aktivít musí byť splnená';
$string['activityaggregationmethod'] = 'Spôsob vyhodnotenia splnenia podmienok';
$string['activityaggregationmethod_help'] = 'Spôsob vyhodnotenia splnenia podmienok **Všetky** znamená, že tieto kritériá budú označené ako splnené vtedy, keď študujúci splnil všetky zvolené aktivity. Ak je spôsob vyhodnotenia splnenia podmienok nastavený na **Niektorá**, iba jedna zo zvolených aktivít bude od študujúceho vyžadovaná na to, aby absolvoval kurz.';
$string['activitycompletion'] = 'Plnenie aktivít';
$string['activityrpl'] = 'Aktivita Záznam o predchádzajúcom vzdelávaní';
$string['afterspecifieddate'] = 'Po určenom dátume';
$string['aggregateall'] = 'Všetky';
$string['aggregateany'] = 'Niektorá';
$string['aggregationmethod'] = 'Metóda výpočtu';
$string['aggregationmethod_help'] = 'Spôsob vyhodnotenia splnenia podmienok **Všetky** znamená, že že tento kurz bude označený ako dokončený vtedy, keď študujúci splní všetky kritériá nastavené na tejto stránke. Ak je spôsob vyhodnotenia splnenia podmienok nastavený na **Niektorá**, iba jeden typ kritérií  pre tento kurz bude od študujúceho vyžadovaný na to, aby absolvoval kurz.';
$string['all'] = 'Všetko';
$string['any'] = 'Hociktorý';
$string['approval'] = 'Súhlas';
$string['archivecheck'] = 'Archivovať {$a} ?';
$string['archive_completed_users_heading'] = 'Archivujte a resetujte dokončenia kurzu';
$string['archive_completed_users_navigation'] = 'Resetovať dokončenia';
$string['archive_completed_users_no_completions'] = 'Neexistujú žiadni používatelia, ktorí dokončili tento kurz';
$string['archivecompletions'] = 'Archivovať absolvovania';
$string['archivecompletionscheck'] = 'Údaje o ukončení kurzu, ktoré budú archivované, sú obmedzené na: id; courseid; userid; timecompleted; grade.
<br />
Všetky ostatné údaje o dokončení sa <strong>natrvalo odstránia</strong> . Záznam o ukončení bude existovať v Zázname vzdelávania.';
$string['archive_current_user_heading'] = 'Archivujte a resetujte dokončenie kurzu';
$string['archive_current_user_navigation'] = 'Resetovať tento kurz';
$string['archive_current_user_no_completions'] = 'Nedokončili ste tento kurz';
$string['archivedcompletions'] = 'Archivované dokončenia pre kurz: {$a}';
$string['archive_single_user_heading'] = 'Archivovať a resetovať dokončenie kurzu';
$string['archive_single_user_no_completions'] = '**„{$a->user}“** nedokončil tento kurz';
$string['archiveusersaffected'] = '{$a} používateľov bude ovplyvnených';
$string['archivingcompletions'] = 'Archivujú sa dokončenia pre kurz {$a}';
$string['badautocompletion'] = 'Ak vyberiete automatické splnenie, musíte tiež povoliť aspoň jednu požiadavku nižšie.';
$string['cannotarchivecompletions'] = 'Žiadne oprávnenie archivovať dokončenia tohto kurzu';
$string['complete'] = 'Absolvovať';
$string['completed'] = 'Absolvované';
$string['completed-on'] = 'Dokončené za {$a->timecompleted}';
$string['completedunlocked'] = 'Možnosti splnenia sú odomknuté';
$string['completedunlockedtext'] = 'Keď uložíte zmeny, stav plnenia aktivít pre všetkých študentov bude vymazaný. Ak toto nechcete, neukladajte tento formulár.';
$string['completedviarpl-on'] = 'Dokončené prostredníctvom záznamu o predchádzajúcom vzdelávaní ({$a->rpl}) v čase {$a->timecompleted}';
$string['completedwarning'] = 'Možnosti splnenia sú zamknuté';
$string['completedwarningtext'] = 'Jeden alebo viac študentov ({$a}) už označil túto aktivitu ako splnenú. Zmena možností splnenia vymaže ich stav a môže spôsobiť zmätok. Tieto možnosti boli teda zamknuté. Odomknite ich iba v prípade nutnosti.';
$string['completeviarpl'] = 'Absolvované prostredníctvom Záznamu o predchádzajúcom vzdelávaní';
$string['completion'] = 'Sledovanie plnenia';
$string['completionactivitydefault'] = 'Použiť štandardné nastavenie aktivity';
$string['completion-alt-auto-enabled'] = 'Systém označí túto položku ako kompletne splnenú podľa definovaných podmienok';
$string['completion-alt-auto-fail'] = 'Splnené (ale dostatočná známka nebola dosiahnutá)';
$string['completion-alt-auto-n'] = 'Nesplnené';
$string['completion-alt-auto-pass'] = 'Splnené (bola dosiahnutá dostatočná známka)';
$string['completion-alt-auto-y'] = 'Splnené';
$string['completion-alt-manual-enabled'] = 'Používatelia môžu sami označiť túto položku ako splnenú: {$a}';
$string['completion-alt-manual-n'] = 'Nesplnené, výberom označíte ako splnené';
$string['completion-alt-manual-y'] = 'Splnené, výberom označíte ako nesplnené';
$string['completion_automatic'] = 'Zobraziť aktivitu ako splnenú v prípade, že sú splnené podmienky';
$string['completioncriteriachanged'] = 'Zmeny v kritériách absolvovania kurzu boli uložené. Ak nejakí aktívni účastníci už spĺňajú kritériá pre absolvovanie, potom ich stav bude aktualizovaný pri najbližšom spustení cronu.';
$string['completiondefault'] = 'Štandardné sledovanie absolvovania';
$string['completiondependencies'] = 'Závislosti absolvovania';
$string['completiondependencies_help'] = 'Toto sú kurzy, ktoré je študujúci povinný absolvovať predtým, ako môže byť tento kurz označený ako dokončený';
$string['completiondisabled'] = 'Vypnuté, nezobrazuje sa v nastaveniach aktivít';
$string['completionduration'] = 'Zápis';
$string['completionenabled'] = 'Zapnuté, riadenie pomocou nastavenia každej aktivity';
$string['completionexpected'] = 'Očakávať splnenie do';
$string['completionexpectedfor'] = 'Očakávané dokončenie aktivity „{$a->modulename}“ „{$a->instancename}“';
$string['completionexpected_help'] = 'Toto nastavenie určuje dátum, kedy sa predpokladá, že aktivita bude splnená. Dátum nie je ukázaný študentom a je iba zobrazovaný v správe o postupe v kurze.';
$string['completion-fail'] = 'Dokončené (nedosiahlo sa požadované hodnotenie)';
$string['completion_help'] = 'Ak je plnenie zapnuté, systém sleduje priebeh  plnenia, a to alebo manuálne alebo automaticky, pričom sa prihliada na určité podmienky. Je možné nastaviť viacero podmienok, ak je to potrebné. V takom prípade je aktivita označená ako  sú splnená, ak sú všetky podmienky splnené. Na stránke kurzu je potom aktivita odfajknutá, ak je splnená.';
$string['completionicons'] = 'Pole pre označenie splnena';
$string['completionicons_help'] = 'Odkliknutie políčka vedľa názvu aktivity indikuje jej dokončenie. Umožňuje to sledovať priebeh kurzov.

Ak je políčko v tvare kruhu, aktivita bude automaticky označená za vyriešenú, keď ju dokončíte.

Ak je políčko v tvare štvorca, aktivitu je potrebné manuálne označiť, keď ju dokončíte. (Ak kliknete ešte raz, zakliknutie sa odstráni). Kliknutie je voliteľné a ide o jednoduchý spôsob sledovania vášho pokroku v priebehu kurzu.';
$string['completion_manual'] = 'Používatelia môžu manuálne označiť aktivitu ako splnenú';
$string['completion-manual'] = 'Manuálne dokončenie {$a}';
$string['completionmenuitem'] = 'Absolvovanie';
$string['completion-n'] = 'Nedokončené';
$string['completion_none'] = 'Nezobrazovať splnenie činnosti';
$string['completionnotenabled'] = 'Sledovanie plnenia nie je povolené';
$string['completionnotenabledforcourse'] = 'Sledovanie plnenia v tomto kurze nie je povolené';
$string['completionnotenabledforsite'] = 'Sledovanie plnenia na tomto portáli nie je povolené';
$string['completionondate'] = 'Dátum';
$string['completionondatevalue'] = 'Používateľ musí zostať zapísaný do';
$string['completion-pass'] = 'Dokončené (dosiahlo sa požadované hodnotenie)';
$string['completionprogressonview'] = 'Označiť ako Prebiehajúci pri prvom prezeraní';
$string['completionprogressonviewhelp'] = 'Označiť stav dokončenia kurzu ako Prebiehajúci, v okamihu, keď si používatelia prezrú kurz prvýkrát (namiesto označenia, keď splnia prvé kritérium).';
$string['completionprogressonview_help'] = 'Označiť stav dokončenia kurzu ako **Prebiehajúci**, len čo si študenti prezrú kurz prvýkrát (namiesto označenia vtedy, keď splnia prvé kritérium).';
$string['completionsettingslocked'] = 'Možnosti splnenia sú zamknuté';
$string['completionsettingsunlocked'] = 'Nastavenia dokončenia odomknuté';
$string['completionstartonenrol'] = 'Sledovanie dokončenia začína pri zápise';
$string['completionstartonenrolhelp'] = 'Začať sledovanie priebehu absolvovania kurzu po zápise do kurzu';
$string['completionstartonenrol_help'] = 'Začať sledovanie pokroku študenta v kurze po zápise do kurzu';
$string['completion-title-manual-n'] = 'Označiť ako splnené';
$string['completion-title-manual-y'] = 'Označiť ako nesplnené';
$string['completionusegrade'] = 'Vyžadovať známku';
$string['completionusegrade_desc'] = 'Študent musí dosiahnuť nejakú známku na splnenie tejto aktivity';
$string['completionusegrade_help'] = 'Ak je povolené, aktivita je považovaná za splnenú potom, čo študent získa známku. Ikony úspešného a neúspešného plnenia môžu byť zobrazené v prípade, že je nastavené požadované hodnotenie.';
$string['completionview'] = 'Vyžadovať prezretie';
$string['completionview_desc'] = 'Pre splnenie tejto aktivity si ju študent musí pozrieť';
$string['completionview_help'] = 'Ak má táto aktivita nastavené **Požadovať zobrazenie** v kombinácii s ostatnými kritériami, používateľ bude označený ako dokončený, ak si zobrazí aktivitu v tom momente, keď sú už všetky ostatné kritériá dokončené.

Napríklad, v prípade aktivity s aktivovanými oboma možnosťami **Požadovať zobrazenie** a **Požadovať ohodnotenie**. Ak si používateľ najprv zobrazil aktivitu, potom neskôr dostal ohodnotenie od administrátora, používateľ by potreboval zobraziť aktivitu znovu (potom, ako dostal ohodnotenie), aby spustil dokončenie aktivity.

Z tohto dôvodu sa neodporúča používať **Požadovať zobrazenie** v kombinácii s inými kritériami, ak nie je toto špecifické správanie požadované. Vo väčšine prípadov budú ostatné kritériá postačujúce. Napr. používateľ nemôže získať ohodnotenie bez toho, že by si zobrazil túto aktivitu, takže zahrnutie **\'Požadovať zobrazenie** by bolo prebytočné.';
$string['completion-y'] = 'Dokončené';
$string['configcompletiondefault'] = 'Štandardné nastavenia pre sledovanie dokončenia pri vytváraní nových aktivít.';
$string['configenablecompletion'] = 'Ak je zapnutá, táto voľba povoľuje možnosti sledovania plnenia na úrovni kurzu.';
$string['configenablecourserpl'] = 'Keď je táto možnosť aktivovaná, kurz môže byť označený ako dokončený tým, že sa používateľovi priradí záznam predchádzajúceho vzdelávania.';
$string['configenablemodulerpl'] = 'Keď je táto možnosť aktivovaná pre modul, akékoľvek kritéria absolvovania kurzu pre tento typ modulu môžu byť označené ako splnené tým, že sa používateľovi priradí záznam predchádzajúceho vzdelávania.';
$string['confirm_archive_completed_users_progress'] = 'V rámci tejto akcie sa archivujú záznamy o pokroku a ukončení všetkých študentov, ktorí absolvovali tento kurz. Status učiacich sa bude obnovený, aby mohli kurz absolvovať znova.

Všetky záznamy o pokroku v dokončení zaznamenané v zázname o vzdelávaní zostanú nezmenené.

Účasť na aktivitách v rámci tohto kurzu bude archivovaná a/alebo odstránená. Údaje môžu byť natrvalo vymazané.

Táto akcia sa dotkne {$a} študujúceho(-ov).';
$string['confirm_archive_current_user_progress'] = 'Táto akcia archivuje celý váš pokrok v tomto kurze a stav jeho dokončenia. Stav dokončenia kurzu sa obnoví, aby ste mohli kurz absolvovať znova.

Všetky pokroky v dokončení zaznamenané v zázname o štúdiu zostanú nezmenené.

Vaša účasť na aktivitách v rámci tohto kurzu bude archivovaná a/alebo odstránená. Údaje môžu byť **trvalo vymazané**.';
$string['confirm_archive_single_user_progress'] = 'Táto akcia archivuje všetok pokrok a stav dokončenia **"{$a->user}"** v tomto kurze. Stav dokončenia kurzu sa vynuluje, aby ho účastník mohol absolvovať znova.

Akýkoľvek pokrok v dokončení zaznamenaný v zázname o štúdiu zostane nezmenený.

Účasť učiaceho sa na aktivitách v rámci tohto kurzu bude archivovaná a/alebo odstránená. Údaje môžu byť **trvalo odstránené**.';
$string['confirmselfcompletion'] = 'Potvrdiť absolvovanie kurzu';
$string['courseaggregation'] = 'Podmienka si vyžaduje';
$string['courseaggregation_all'] = 'VŠETKY vybrané kurzy musia byť absolvované';
$string['courseaggregation_any'] = 'NIEKTORÝ z vybraných kurzov musí byť absolvovaný';
$string['courseaggregationmethod'] = 'Spôsob vyhodnotenia splnenia podmienok';
$string['courseaggregationmethod_help'] = 'Spôsob vyhodnotenia splnenia podmienok **Všetky** znamená, že tieto kritériá budú označené ako splnené vtedy, keď študujúci absolvoval všetky zvolené kurzy. Ak je spôsob vyhodnotenia splnenia podmienok nastavený na **Niektorý**, iba jeden zo zvolených kurzov bude od študujúceho vyžadovaný na to, aby absolvoval kurz.';
$string['coursealreadycompleted'] = 'Tento kurz ste už absolvovali';
$string['coursecomplete'] = 'Absolvovanie kurzu';
$string['coursecompleted'] = 'Absolvovaný kurz';
$string['coursecompletion'] = 'Absolvovanie kurzu';
$string['coursecompletioncondition'] = 'Podmienka: {$a}';
$string['coursegrade'] = 'Známka v kurze';
$string['coursegrade_help'] = 'Keď je táto možnosť aktivovaná, tieto kritéria budú označené pre študujúceho ako splnené, keď dosiahnu špecifikované alebo vyššie ohodnotenie.';
$string['courserpl'] = 'Kurz Záznam o predchádzajúcom vzdelávaní';
$string['courserplorallcriteriagroups'] = 'Záznam o predchádzajúcom vzdelávaní pre kurz alebo <br />všetky skupinové kritériá';
$string['courserploranycriteriagroup'] = 'Záznam o predchádzajúcom vzdelávaní pre kurz alebo <br />nejaké skupinové kritérium';
$string['coursesavailable'] = 'Dostupné kurzy';
$string['coursesavailableexplaination'] = '<i>Musíte nastaviť kritériá absolvovania kurzu, aby sa názov kurzu objavil v tomto zozname</i>';
$string['criteria'] = 'Kritériá';
$string['criteriagradenote'] = 'UPOZORNENIE: Aktualizácia požadovaného hodnotenia tu neaktualizuje aktuálne hodnotenie potrebné na úspešné absolvovanie kurzu.';
$string['criteriagroup'] = 'Kritériá skupiny';
$string['criteriarequiredall'] = 'Vyžaduje sa splnenie všetkých kritérií uvedených nižšie';
$string['criteriarequiredany'] = 'Vyžaduje sa splnenie jedného kritéria uvedeného nižšie';
$string['csvdownload'] = 'Stiahnuť vo formáte pre tabuľkový procesor (UTF-8 .csv)';
$string['date'] = 'Dátum';
$string['date_help'] = 'Keď je táto možnosť aktivovaná, tieto kritériá budú označené ako splnené pre všetkých používateľov tam, kde sa dosiahne špecifikovaný dátum';
$string['datepassed'] = 'Dátum splnený';
$string['days'] = 'Dni';
$string['daysafterenrolment'] = 'Dní po zápise';
$string['daysoftotal'] = '{$a->days} z {$a->total}';
$string['deletecompletiondata'] = 'Odstrániť dáta absolvovania';
$string['deletedcourse'] = 'Odstránený kurz';
$string['dependencies'] = 'Závislosti';
$string['dependenciescompleted'] = 'Absolvovanie iných kurzov';
$string['durationafterenrolment'] = 'Doba trvania po zápise';
$string['durationafterenrolment_help'] = 'Keď je táto možnosť aktivovaná, tieto kritéria budú označené ako splnené, keď doba trvania používateľovho zápisu dosiahla špecifikovanú dĺžku.';
$string['editcoursecompletionsettings'] = 'Upraviť nastavenia absolvovania kurzu';
$string['enablecompletion'] = 'Povoliť sledovanie plnenia';
$string['enablecompletion_help'] = 'Ak je táto možnosť aktivovaná, podmienky splnenia je možné nastaviť v nastaveniach aktivít a/alebo je možné nastaviť podmienky absolvovania kurzu.';
$string['enablecourserpl'] = 'Aktivovať Záznam o predchádzajúcom vzdelávaní pre kurzy';
$string['enablemodulerpl'] = 'Aktivovať Záznam o predchádzajúcom vzdelávaní pre moduly';
$string['enrolmentduration'] = 'Počet zostávajúcich dní';
$string['enrolmentdurationlength'] = 'Používateľ musí zostať zapísaný po dobu';
$string['err_noactivities'] = 'Informácia o plnení nie je zapnutá v žiadnej aktivite, takže nemôže byť nič zobrazené. Môžete upraviť nastavenie nejakej aktivity v kurze a zapnúť sledovanie plnenia.';
$string['err_nocourses'] = 'Informácia o absolvovaní kurzu nie je zapnutá v žiadnom inom kurze, takže nemôže byť nič zobrazené. Môžete ju upraviť nastavenie nejakého iného kurzu a zapnúť možnosť jeho absolvovania.';
$string['err_nocriteria'] = 'Žiadne kritériá absolvovania kurzu neboli pre tento kurz nastavené';
$string['err_nograde'] = 'Prahová známka absolvovania kurzu nebola nastavená. Najprv ju nastavte a potom môžete povoliť tento typ kritéria v tomto kurze.';
$string['err_noroles'] = 'V tomto kurze neexistujú roly so schopnosťou \'moodle/course:markcomplete\'. Najprv túto schopnosť pridajte k roliam a potom môžete povoliť tento typ kritéria.';
$string['err_nousers'] = 'V tomto kurze alebo skupine neexistujú študenti, ktorým by sa mohla zobrazovať informácia o plnení a absolvovaní aktivít. (Vo východzom nastavení sa to zobrazuje iba študentom. Ak teda v kurze žiadni nie sú, vidíte túto chybu. Administrátori môžu zmeniť túto voľbu cez administrátorské nastavenia)';
$string['error:cannotarchiveprogcourse'] = 'Kurzy, ktoré nie sú súčasťou nejakého programu alebo certifikácie, nie je možné archivovať manuálne.';
$string['error:coursestatuscomplete-rplgradenotempty'] = 'Hodnotenie pomocou Záznam o predchádzajúcom vzdelávaní by mala byť prázdna po dokončení užívateľa (bez Záznamu o predchádzajúcom vzdelávaní).';
$string['error:coursestatuscomplete-rplnotempty'] = 'Záznam o predchádzajúcom vzdelávaní by mal byť prázdny po dokončení užívateľa (bez Záznamu o predchádzajúcom vzdelávaní).';
$string['error:coursestatuscomplete-timecompletedempty'] = 'Čas ukončenia by nemal byť prázdny po dokončení používateľa.';
$string['error:coursestatusinprogress-rplgradenotempty'] = 'Hodnotenie Záznamu o predchádzajúcom vzdelávaní by malo byť prázdne, keď je používateľ v stave prebieha.';
$string['error:coursestatusinprogress-rplnotempty'] = 'Záznam o predchádzajúcom vzdelávaní by malo byť prázdne, keď je používateľ v stave prebieha.';
$string['error:coursestatusinprogress-timecompletednotempty'] = 'Čas ukončenia by mal byť prázdny, keď je používateľ v stave prebieha.';
$string['error:coursestatusnotyetstarted-rplgradenotempty'] = 'Hodnotenie Záznamu o predchádzajúcom vzdelávaní by malo byť prázdne, keď je používateľ v stave nezačatý.';
$string['error:coursestatusnotyetstarted-rplnotempty'] = 'Záznam o predchádzajúcom vzdelávaní by mal byť prázdny, keď je používateľ v stave nezačatý.';
$string['error:coursestatusnotyetstarted-timecompletednotempty'] = 'Čas ukončenia by mal byť prázdny, keď je používateľ v stave nazačatýa.';
$string['error:coursestatusrplcomplete-rplempty'] = 'Záznam o predchádzajúcom vzdelávaní by nemal byť prázdny, keď je užívateľ dokončený prostredníctvom Záznamu o predchádzajúcom vzdelávaní.';
$string['error:coursestatusrplcomplete-timecompletedempty'] = 'Doba dokončenia by nemala byť prázdna, keď je používateľ dokončený prostredníctvom Záznamu o predchádzajúcom vzdelávaní.';
$string['error:criteriaincomplete-rplnotempty'] = 'Záznam o predchádzajúcom vzdelávaní musí byť prázdny, ak  nie sú úplné kritériá';
$string['error:criterianotmodule-rplnotempty'] = 'Záznam o predchádzajúcom vzdelávaní musí byť prázdny, ak kritériá nie sú nastavené na dokončenie činnosti';
$string['error:databaseupdatefailed'] = 'Aktualizácia databázy nebola úspešná';
$string['error:rplsaredisabled'] = 'Záznam o predchádzajúcom vzdelávaní bol administrátorom deaktivovaný';
$string['error:stateinvalid'] = 'Neplatné - vyberte platný stav';
$string['err_settingslocked'] = 'Jeden alebo viac študentov už splnil kritériá, a preto boli nastavenia zamknuté. Ak ich odomknete, budú existujúce údaje vymazané a môže to spôsobiť zmätok u daného študenta.';
$string['err_settingsunlockable'] = '<p>Upravovanie kritérií na absolvovanie kurzu potom, čo niektorí používatelia už kurz absolvovali sa neodporúča, pretože to znamená, že rôzni používatelia boli označení ako absolvovaní z rôznych dôvodov.</p><p>V tomto bode si môžete vybrať odstránenie všetkých záznamov o absolvovaní pre používateľov, ktorí už tento kurz absolvovali. Ich stav dokončenia sa prepočíta s použitím nových kritérií pri najbližšom spustení cronu, takže môžu byť označení ako absolvovaní znovu.</p><p>Alternatívne si môžete vybrať zachovanie všetkých existujúcich záznamov o absolvovaní kurzu a akceptovať, že rôzni používatelia mohli získať svoj stav za rôzne výkony.</p>';
$string['err_system'] = 'V systéme plnenia a absolvovania aktivít sa vyskytla vnútorná chyba. (Administrátori portálu môžu zapnúť ladiace informácie, aby získali viac podrobností.)';
$string['eventcoursecompleted'] = 'Kurz absolvovaný';
$string['eventcoursecompletionupdated'] = 'Absolvovanie kurzu aktualizované';
$string['eventcoursemodulecompletionupdated'] = 'Absolvovanie modulu kurzu aktualizované';
$string['eventuserprogressarchived'] = 'Progres používateľa v kurze je archivovaný';
$string['excelcsvdownload'] = 'Stiahnuť v Excel kompatibilnom formáte (.csv)';
$string['fraction'] = 'Zlomok';
$string['graderequired'] = 'Požadované hodnotenie kurzu';
$string['gradexrequired'] = 'Požadované {$a}';
$string['ihavecompleted'] = 'Dokončil som túto činnosť';
$string['inprogress'] = 'Práve prebieha';
$string['manualcompletionby'] = 'Manuálne nastavené absolvovanie kurzu iným používateľom';
$string['manualcompletionby_help'] = 'Aktivovanie týchto kritérií vám umožňuje zvoliť si jednu (alebo viac používateľských rolí), aby ste mohli manuálne označiť študentovi kurz ako dokončený';
$string['manualcompletionbynote'] = 'POZNÁMKA: Aby sa používateľské roly objavili v tomto zozname, musia mať povolenú spôsobilosť "moodle/course:markcomplete".';
$string['manuallymarkwhencomplete'] = 'Po dokončení manuálne označte túto aktivitu';
$string['manualselfcompletion'] = 'Manuálne nastavené absolvovanie kurzu samotným študentom';
$string['manualselfcompletion_help'] = 'Študujúci môže tento kurz sám označiť za absolvovaný použitím bloku "Samoabsolvovanie"';
$string['manualselfcompletionnote'] = 'POZNÁMKA: Ak je povolené označenie absolvovania kurzu samotným študentom, mal by byť do kurzu pridaný blok Samoabsolvovanie kurzu.';
$string['markcomplete'] = 'Označiť ako splnené';
$string['markedcompleteby'] = '{$a} označil ako splnené';
$string['markingyourselfcomplete'] = 'Prehlásiť za splnené';
$string['moredetails'] = 'Viac detailov';
$string['nocriteriaset'] = 'Neboli nastavené podmienky pre absolvovanie tohto kurzu';
$string['notachievedgrade'] = 'Nezískal ohodnotenie';
$string['notcompleted'] = 'Nesplnené';
$string['notenroled'] = 'Nie ste zapísaný ako študent v tomto kurze';
$string['nottracked'] = 'Momentálne sa stav vášho dokončenia tohto kurzu nesleduje';
$string['notviewedactivity'] = 'Neprezeral si {$a}';
$string['notyetstarted'] = 'Ešte nezačaté';
$string['nouserstoarchive'] = 'Neexistujú žiadni študenti, ktorí absolvovali tento kurz';
$string['ok'] = 'Ok';
$string['overallaggregation'] = 'Požiadavky na absolvovanie';
$string['overallaggregation_all'] = 'Kurz je dokončený, keď sú splnené VŠETKY podmienky';
$string['overallaggregation_any'] = 'Kurz je dokončený, keď je splnená NIEKTORÁ z podmienok';
$string['overallcriteriaaggregation'] = 'Vyhodnotenie splnenia podmienok všeobecného typu kritérií';
$string['overallcriteriaaggregation_help'] = 'Ako systém určuje dokončenia kurzu, či študujúci kurz absolvoval';
$string['pending'] = 'Až do';
$string['periodpostenrolment'] = 'Obdobie po zápise';
$string['placeholder_activity_completion_date'] = 'Dátum';
$string['placeholder_course_completion_date'] = 'Dátum';
$string['placeholder_course_due_date'] = 'Termín dokončenia';
$string['placeholder_group_activity_completion'] = 'Dokončenie aktivity {$a}';
$string['placeholder_group_course_completion'] = 'Dokončenie kurzu {$a}';
$string['progress'] = 'Pokrok študenta';
$string['progress-title'] = '$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'Pokrok: {$a->complete} z {$a->total}';
$string['recognitionofpriorlearning'] = 'Uznanie predchádzajúceho vzdelávania';
$string['remainingenroledfortime'] = 'Zostávajúci zapísaní v určitom časovom intervale';
$string['remainingenroleduntildate'] = 'Zostávajúci zapísaní do určitého dátumu';
$string['reportpage'] = 'Zobrazujú sa používatelia od {$a->from} do {$a->to} z {$a->total}.';
$string['requiredcriteria'] = 'Požadované kritériá';
$string['restoringcompletiondata'] = 'Zapisujú sa údaje o plnení';
$string['returntocourse'] = 'Návrat na kurz';
$string['roleaggregation'] = 'Podmienka si vyžaduje';
$string['roleaggregation_all'] = 'VŠETKY vybrané používateľské roly sa musia označiť, keď je podmienka splnená';
$string['roleaggregation_any'] = 'NIEKTORÉ vybrané používateľské roly sa musia označiť, keď je podmienka splnená';
$string['roleaggregationmethod'] = 'Spôsob vyhodnotenia splnenia podmienok';
$string['roleaggregationmethod_help'] = 'Spôsob vyhodnotenia splnenia podmienok **Všetky** znamená, že tieto kritériá budú označené ako splnené vtedy, keď študujúci bol označený ako dokončený všetkými  z vybraných používateľských rolí. Ak je spôsob vyhodnotenia splnenia podmienok nastavený na **Niektoré**, iba jedna zo zvolených používateľských rolí bude vyžadovaná na označenie študujúceho ako dokončeného na to, aby absolvoval kurz.';
$string['roleidnotfound'] = 'Používateľská rola s identifikátorom {$a} sa nenašla';
$string['rpl'] = 'Záznam o predchádzajúcom vzdelávaní';
$string['save'] = 'Uložiť';
$string['saved'] = 'Uložené';
$string['seedetails'] = 'Viď podrobnosti';
$string['selectnone'] = 'Nezvoliť žiadne';
$string['self'] = 'Ja (sám)';
$string['selfcompletion'] = 'Absolvovanie kurzu';
$string['showinguser'] = 'Zobrazuje sa používateľ';
$string['showrpl'] = 'Ukázať Záznam o predchádzajúcom vzdelávaní';
$string['showrpls'] = 'Ukázať Záznamy o predchádzajúcom vzdelávaní';
$string['statusnocriteria'] = 'Žiadne kritériá';
$string['statusnotstarted'] = 'Nezačaté';
$string['statusnottracked'] = 'Nie je sledované';
$string['successfully_archived_completed_users_progress'] = '{$a} používatelia majú v tomto kurze archivovaný a vynulovaný svoj postup a dokončenie.';
$string['successfully_archived_current_user_progress'] = 'Váš postup v tomto kurze a stav dokončenia boli archivované a obnovené.';
$string['successfully_archived_single_user_progress'] = 'Stav postupu a dokončenia bol pre {$a->user} v tomto kurze archivovaný a resetovaný.';
$string['tooltipcompletionactivitymany'] = '{$a} aktivít je potrebné dokončiť';
$string['tooltipcompletionactivityone'] = 'Je potrebné dokončiť jednu aktivitu';
$string['tooltipcompletioncoursemany'] = '{$a} iných kurzov je potrebné dokončiť';
$string['tooltipcompletioncourseone'] = 'Jeden iný kurz je potrebné dokončiť';
$string['tooltipcompletiondate'] = 'Musíte zostať zapísaní do {$a}';
$string['tooltipcompletionduration'] = 'Musíte byť zapísaní celkom do {$a}';
$string['tooltipcompletiongrade'] = 'Musíte dosiahnuť hodnotenie {$a}';
$string['tooltipcompletiongrade0'] = 'Musíte dosiahnuť hodnotenie';
$string['tooltipcompletionroleany'] = 'Musíte byť označený ako dokončený <strong>{$a->aggregation}</strong> z nasledujúcich rolí: {$a->roles}';
$string['tooltipcompletionroleone'] = 'Musíte byť označený ako dokončený {$a}';
$string['tooltipcompletionself'] = 'Musíte sami označiť za dokončenú';
$string['tooltipcourseaggregate'] = '<strong>{$a}</strong> z nasledujúcich kritérií je potrebné splniť na dokončenie tohto kurzu';
$string['unenrolingfromcourse'] = 'Ohlásenie z kurzu';
$string['unenrolment'] = 'Odhlásenie z kurzu';
$string['unit'] = 'Jednotka';
$string['unlockcompletion'] = 'Odomknúť možnosti plnenia';
$string['unlockcompletiondelete'] = 'Odomknúť možnosti absolvovania a vymazať používateľské údaje o plnení aktivít';
$string['unlockcompletionwithoutdelete'] = 'Odomknúť kritériá bez odstránenia';
$string['usealternateselector'] = 'Použite alternatívny spôsob výberu kurzov';
$string['userdatacomponentname'] = 'Absolvovaní';
$string['userdataitemcourse_completion'] = 'Dokončenie kurzu (vrátane dokončenia internej aktivity)';
$string['usernotenroled'] = 'Používateľ nie je zapísaný do tohto kurzu';
$string['usersarchived'] = '{$a} používateľských záznamov o absolvovaní bolo úspešne archivovaných';
$string['viewcoursereport'] = 'Prezrieť správu o kurze';
$string['viewedactivity'] = 'Prezerané {$a}';
$string['viewingactivity'] = 'Prezeranie aktivity {$a}';
$string['writingcompletiondata'] = 'Zapisujú sa údaje o plnení';
$string['xdays'] = '{$a} dní';
$string['yourprogress'] = 'Váš pokrok';
