<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'sk', branch 'MOODLE_36_STABLE'
 *
 * @package   question
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Akcia';
$string['addanotherhint'] = 'Pridať ďalšiu pomôcku';
$string['addcategory'] = 'Pridať kategóriu';
$string['additionalexportoptions'] = 'Ďalšie možnosti exportu';
$string['additionalimportoptions'] = 'Ďalšie možnosti importu';
$string['addmorechoiceblanks'] = 'Prázdne miesta pre viac možností';
$string['adminreport'] = 'Správa o možných problémoch v databáze Vašich otázok';
$string['advancedsearchoptions'] = 'Možnosti vyhľadávania';
$string['alltries'] = 'Všetky pokusy';
$string['answer'] = 'Odpoveď';
$string['answers'] = 'Odpovede';
$string['answersaved'] = 'Odpoveď bola uložená';
$string['attemptfinished'] = 'Pokus bol uložený';
$string['attemptfinishedsubmitting'] = 'Pokus bol uložený potvrdením:';
$string['attemptoptions'] = 'Možnosti pokusov';
$string['availableq'] = 'Dostupný?';
$string['badbase'] = 'Neplatný základ mocniny pred **: {$a}**';
$string['behaviour'] = 'Správanie';
$string['behaviourbeingused'] = 'Je využívané správanie: {$a}';
$string['broken'] = 'Toto je "mŕtvy odkaz", ukazuje na neexistujúci súbor.';
$string['byandon'] = 'používateľom <em>{$a->user}</em> dňa <em>{$a->time}</em>';
$string['cannotcopybackup'] = 'Nie je možné kopírovať súbor zálohy';
$string['cannotcreate'] = 'Nie je možné vytvoriť nový záznam v tabuľke pokusov';
$string['cannotcreatepath'] = 'Nie je možné vytvoriť cestu {$a}';
$string['cannotdeletebehaviourinuse'] = 'Nedá sa zmazať správanie \'{$a}\'. Používa sa pri pokusoch o zvládnutie otázky.';
$string['cannotdeletecate'] = 'Nemôžete vymazať túto kategóriu, pretože je to východzia kategória pre tento obsah.';
$string['cannotdeleteneededbehaviour'] = 'Nedá sa zmazať správanie otázky \'{$a}\'. Sú nainštalované iné správania, ktoré od neho závisia.';
$string['cannotdeleteqtypeinuse'] = 'Nemôžete vymazať chýbajúci typ otázky \'{$a}\'. V banke otázok sú uložené otázky tohto typu.';
$string['cannotdeleteqtypeneeded'] = 'Nemôžete vymazať chýbajúci typ otázky \'{$a}\'. Existujú iné typy otázok, ktoré na ňom závisia.';
$string['cannotenable'] = 'Typ otázky {$a} nie je možné priamo vytvoriť';
$string['cannotenablebehaviour'] = 'Správanie otázky \'{$a}\' sa nemôže použiť priamo. Je určené len na vnútorné použitie v systéme.';
$string['cannotfindcate'] = 'Nepodarilo sa nájsť záznam v kategórii';
$string['cannotfindquestionfile'] = 'Nepodarilo sa nájsť dátový súbor otázky vo formáte ZIP';
$string['cannotgetdsfordependent'] = 'Nepodarilo sa získať vybraný dataset pre otázku od neho závisiacu (otázka {$a->id}, dataset: {$a->item})';
$string['cannotgetdsforquestion'] = 'Nepodarilo sa získať vybraný dataset pre výpočtovú otázku  (otázka: {$a})';
$string['cannothidequestion'] = 'Nebolo možné skryť otázku';
$string['cannotimportformat'] = 'Prepáčte, ale importovanie tohto formátu nebolo ešte implementované.';
$string['cannotinsertquestion'] = 'Nie je možné vložiť novú otázku';
$string['cannotinsertquestioncatecontext'] = 'Nepodarilo sa vložiť novú kategóriu otázok {$a->cat} nesprávny identifikátor kontextu {$a->ctx}';
$string['cannotloadquestion'] = 'Nepodarilo sa nahrať otázku';
$string['cannotmovequestion'] = 'Nemôžete použiť tento skript pre presun otázok, ktoré majú asociované súbory z rozličných oblastí.';
$string['cannotopenforwriting'] = 'Nie je možné otvoriť {$a} pre zápis';
$string['cannotpreview'] = 'Nemôžete prezrieť tieto otázky';
$string['cannotread'] = 'Nie je možné načítať súbor pre import (alebo je súbor prázdny)';
$string['cannotretrieveqcat'] = 'Nepodarilo sa získať kategóriu otázky';
$string['cannotunhidequestion'] = 'Nepodarilo sa odkryť otázku';
$string['cannotunzip'] = 'Nie je možné rozbaliť súbor.';
$string['cannotwriteto'] = 'Nie je možné exportovať otázky do {$a}';
$string['categories'] = 'Kategórie';
$string['category'] = 'Kategória';
$string['categorycurrent'] = 'Aktuálna kategória';
$string['categorycurrentuse'] = 'Použiť túto kategóriu';
$string['categorydoesnotexist'] = 'Táto kategória neexistuje';
$string['categoryinfo'] = 'Informácie o kategórii';
$string['categorymove'] = 'Kategória \'{$a->name}\' obsahuje {$a->count} otázok  (niektoré z nich môžu byť skryté otázky alebo náhodné otázky, ktoré sa stále používajú v kvíze).  vyberte si prosím inú kategóriu, do ktorej ich prenesiete.';
$string['categorymoveto'] = 'Uložiť v kategórii';
$string['categorynameandcount'] = '{$a->name} ({$a->count})';
$string['categorynamecantbeblank'] = 'Názov kategórie nemôže byť prázdny';
$string['changeoptions'] = 'Zmeniť voľby';
$string['changepublishstatuscat'] = '<a href="{$a->caturl}">Kategória "{$a->name}"</a> v kurze "{$a->coursename}" zmení svoj status zdieľania z <strong>{$a->changefrom} na {$a->changeto}</strong>.';
$string['check'] = 'Skontrolovať';
$string['chooseqtypetoadd'] = 'Vyberte si typ otázky, ktorú chcete pridať';
$string['clearwrongparts'] = 'Vymazať nesprávne odpovede';
$string['clickflag'] = 'Označiť otázku';
$string['clicktoflag'] = 'Kliknite na označenie tejto otázky';
$string['clicktounflag'] = 'Kliknite na odznačenie tejto otázky';
$string['clickunflag'] = 'Odznačiť otázku';
$string['closepreview'] = 'Zatvoriť náhľad';
$string['combinedfeedback'] = 'Kombinovaná spätná väzba';
$string['comment'] = 'Komentár';
$string['commented'] = 'Komentované: {$a}';
$string['commentormark'] = 'Komentujte alebo prepíšte známku';
$string['comments'] = 'Komentáre';
$string['commentx'] = 'Komentár: {$a}';
$string['complete'] = 'Ukončené';
$string['contexterror'] = 'Sem by ste sa nemali dostať. Iba ak presúvate kategóriu do iného kontextu.';
$string['copy'] = 'Kopírovať z {$a} a zmeniť odkazy';
$string['correct'] = 'Správna odpoveď';
$string['correctfeedback'] = 'Pre ľubovoľnú správnu odpoveď';
$string['correctfeedbackdefault'] = 'Vaša odpoveď je správna.';
$string['created'] = 'Vytvorené';
$string['createdby'] = 'Vytvorená';
$string['createdmodifiedheader'] = 'Vytvorené / naposledy uložené';
$string['createnewquestion'] = 'Vytvoriť novú otázku';
$string['cwrqpfs'] = 'Náhodné otázky z otázok v podkategóriách';
$string['cwrqpfsinfo'] = '<p>Počas aktualizácie Moodle na verziu 1.9 budú rozdelené kategórie otázok do rozdielnych kontextov. U niektorých kategórií sa zmení ich status zdieľania. To sa stane v zriedkavom prípade, že jedna alebo viacero \'náhodných\' otázok v teste je tvorená z podkategórií, v ktorých sú niektoré zdieľané a niektoré nezdieľané (ako je to v prípade Vášho portálu). </p>

<p>Nasledovné kategórie otázok, z ktorých boli vybrané \'náhodné\' otázky, budú mať zmenený status zdieľania na rovnaký, ako má kategória s \'náhodnou\' otázkou pri aktualizácii na 1.9. Otázky, ktoré sa nachádzajú v týchto kategóriách, budú aj ďalej správne fungovať v existujúcich testoch, až kým ich z nich neodstránite.</p>';
$string['cwrqpfsnoprob'] = 'Žiadne kategórie otázok neodpovedajú problému \'náhodné otázky z podkategórií\'.';
$string['decimalplacesingrades'] = 'Desatinné miesta v známkach';
$string['defaultfor'] = 'Východzí pre {$a}';
$string['defaultinfofor'] = 'Východzia kategória pre otázky zdieľané v kontexte \'{$a}\'.';
$string['defaultmark'] = 'Východzia hodnota známky';
$string['defaultmarkmustbepositive'] = 'Predvolená známka musí byť kladná.';
$string['deletecoursecategorywithquestions'] = 'V banke otázok sú otázky asociované s touto kategóriou. Ak budete pokračovať, budú vymazané. Ak potrebujete, najprv ich presuňte použitím rozhrania pre otázky.';
$string['deletequestioncheck'] = 'Naozaj chcete vymazať \'{$a}\'?';
$string['deletequestionscheck'] = 'Naozaj chcete vymazať nasledovné otázky?<br /><br />{$a}';
$string['deletingbehaviour'] = 'Vymazávanie správania otázky \'{$a}\'';
$string['deletingqtype'] = 'Vymazávam \'{$a}\' typ otázky...';
$string['didnotmatchanyanswer'] = '[Nezhoduje sa so žiadnou odpoveďou]';
$string['disabled'] = 'Nepovolené';
$string['displayoptions'] = 'Možnosti zobrazenia';
$string['disterror'] = 'Distribúcia {$a} spôsobila problémy';
$string['donothing'] = 'Nekopírujte alebo nepresúvajte súbory ani nemeňte odkazy.';
$string['editcategories'] = 'Upraviť kategórie';
$string['editcategories_help'] = 'Namiesto toho, aby všetko bolo v jednom veľkom zozname, môžu byť otázky zaradené do kategórií a podkategórií.

Každá kategória má kontext, ktorý určuje, kde môžu byť otázky v kategórii použité:
* ** Kontext aktivity **: Otázky sú k dispozícii iba v module aktivity.
* ** Kontext kurzu **: Otázky dostupné vo všetkých moduloch činnosti v kurze.
* ** Kontext kategórie kurzov **: Otázky dostupné vo všetkých moduloch činnosti a kurzoch v kategórii kurzov.
* ** Systémový kontext **: Otázky dostupné vo všetkých kurzoch a aktivitách na webe. Kategórie sa používajú aj pri náhodných otázkach, pretože otázky sú vybrané z konkrétnej kategórie.';
$string['editcategory'] = 'Upraviť kategóriu';
$string['editingcategory'] = 'Úprava kategórie';
$string['editingquestion'] = 'Úprava otázky';
$string['editquestion'] = 'Upraviť otázku';
$string['editquestions'] = 'Upraviť otázky';
$string['editthiscategory'] = 'Upraviť túto kategóriu';
$string['emptyxml'] = 'Neznáma chyba- prázdny súbor imsmanifest.xml';
$string['enabled'] = 'Povolené';
$string['erroraccessingcontext'] = 'Prístup k kontextu nie je povolený';
$string['errordeletingquestionsfromcategory'] = 'Chyba pri vymazávaní otázok z kategórie {$a}.';
$string['errorduringpost'] = 'Chyba nastala po spracovaní';
$string['errorduringpre'] = 'Chyba nastala pred spracovaním';
$string['errorduringproc'] = 'Chyba nastala počas spracovania';
$string['errorduringregrade'] = 'Nepodarilo sa preznámkovať otázku {$a->qid}, zmena na stav {$a->stateid}.';
$string['errorfilecannotbecopied'] = 'Chyba pri kopírovaní súboru {$a}.';
$string['errorfilecannotbemoved'] = 'Chyba pri presúvaní súboru {$a}.';
$string['errorfileschanged'] = 'Chyba: súbory odkazované z otázok boli zmenené potom, čo bol zobrazený tento formulár.';
$string['erroritemappearsmorethanoncewithdifferentweight'] = 'Otázka ({$a}) za vyskytuje na viacerých miestach v teste s rozličnými váhami. Toto v súčasnosti nie je podporované štatistickým výkazom a môže byť pre túto otázku nespoľahlivé.';
$string['errormanualgradeoutofrange'] = 'Bodová známka {$a->grade} neleží medzi 0 a {$a->maxgrade} u otázky "{$a->name}". Získané skóre ani komentár neboli uložené.';
$string['errormovingquestions'] = 'Chyba pri presúvaní otázok s identifikátormi {$a}.';
$string['errorpostprocess'] = 'Chyba nastala po spracovaní';
$string['errorpreprocess'] = 'Chyba nastala pred spracovaním';
$string['errorprocess'] = 'Chyba nastala počas spracovania';
$string['errorprocessingresponses'] = 'Vyskytla sa chyba pri spracovaní Vašich odoziev.';
$string['errorsavingcomment'] = 'Chyba pri ukladaní komentára u otázky {$a->name} do databázy.';
$string['errorsavingflags'] = 'Vyskytla sa chyba pri ukladaní označenia.';
$string['errorupdatingattempt'] = 'Chyba pri aktualizácii pokusu id {$a->id} v databáze.';
$string['eventquestioncategorycreated'] = 'Kategória otázok bola vytvorená';
$string['export'] = 'Export';
$string['exportcategory'] = 'Exportovať kategóriu';
$string['exportcategory_help'] = '<p align="center"><b>Exportovať kategóriu</b></p>

<p><b>Kategória:</b> na výber kategórie, z ktorej budú vyberané exportné otázky, sa používa rozbaľovací zoznam.</p>

<p>Niektoré importné formáty (GIFT a XML formát) povoľujú, aby bola kategória zahrnutá v zapísanom súbore, umožňujúce pri importe obnoviť kategórie alebo definovať, do ktorej kategórie sa majú otázky importovať. Aby sa to uskutočnilo musí byť zaškrtnuté pole <b>do súboru</b>.</p>';
$string['exporterror'] = 'Vyskytla sa chyba počas exportu';
$string['exportfilename'] = 'test';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['exportquestions'] = 'Exportovať otázky do súboru';
$string['exportquestions_help'] = 'Táto funkcia Vám umožňuje export celej kategórie (a všetky jej podkategórie) otázok do  súboru. Upozornenie: u väčšiny formátov súborov sa pri exporte úloh niektoré informácie stratia.';
$string['feedback'] = 'Spätná väzba';
$string['filecantmovefrom'] = 'Súbory otázok nemôžu byť presunuté, pretože nemáte oprávnenie odstrániť súbory zo zdrojového umiestnenia.';
$string['filecantmoveto'] = 'Súbory otázok nemôžu byť presunuté alebo skopírované, pretože nemáte oprávnenie pridať súbory do cieľového umiestnenia.';
$string['fileformat'] = 'Formát súboru';
$string['filesareacourse'] = 'miesto pre súbory kurzu';
$string['filesareasite'] = 'miesto pre súbory portálu';
$string['filestomove'] = 'Presunúť / kopírovať súbory do {$a}?';
$string['fillincorrect'] = 'Vyplniť správne odpovede';
$string['firsttry'] = 'Prvý pokus';
$string['flagged'] = 'Označené';
$string['flagthisquestion'] = 'Označiť túto otázku';
$string['formquestionnotinids'] = 'Formulár obsahoval otázku, ktorá nemá správny identifikátor';
$string['fractionsnomax'] = 'Jedna alebo viac odpovedí má mať bodovanie 100%, aby bolo možné dosiahnuť plné bodovanie za túto otázku!';
$string['generalfeedback'] = 'Všeobecná spätná väzba';
$string['generalfeedback_help'] = 'Všeobecná spätná väzba je zobrazená študentovi potom, ako vyrieši otázku. Na rozdiel od špecifickej spätnej väzby, ktorá závisí od typu otázky a toho, ako študent odpovie, rovnaká všeobecná spätná väzba sa zobrazí všetkým študentom.

Môžete v nej študentom vysvetliť správnu odpoveď a možete uviesť odkazy na ďalšie informácie pre študentov, ktoré môžu použiť, ak nepochopili otázku.

Môžete použiť všeobecnú spätnú väzbu, aby študentom poskytli plne odpracovanú odpoveď a možno odkaz na viac informácií, ktoré môžu použiť, ak nerozumeli otázkam.';
$string['getcategoryfromfile'] = 'Získať kategóriu zo súboru';
$string['getcontextfromfile'] = 'Získať kontext zo súboru';
$string['hintn'] = 'Pomôcka {#}';
$string['hintnoptions'] = 'Možnosti tipov {no}';
$string['hinttext'] = 'Text pomôcky';
$string['howquestionsbehave'] = 'Ako sa otázky správajú';
$string['howquestionsbehave_help'] = 'Študenti môžu byť v interakcii s otázkami v teste rôznymi odlišnými spôsobmi. Napríklad, môžete si želať, aby študenti vložili odpoveď na každú otázku a potom poslali celý kvíz predtým, ako je hocičo ohodnotené alebo ako dostanú nejakú spätnú väzbu. Ide o režim **Odložená spätná väzba**.

Alternatívne si môžete vybrať, aby študenti poslali každú odpoveď tak, ako postupujú, a aby dostali okamžitú spätnú väzbu a ak otázku nevyriešili správne okamžite, majú ďalší pokus za menej bodov. Ide o režim **Interaktívny s viacnásobnými pokusmi**.

Toto sú pravdepodobne dva najpoužívanejšie režimy správania.';
$string['ignorebroken'] = 'Ignorovať chybné odkazy';
$string['import'] = 'Import';
$string['importcategory'] = 'Importovať kategóriu';
$string['importcategory_help'] = '<p><b>Kategória:</b> na výber kategórie, do ktorej budú importované otázky, je použitý rozbaľovací zoznam.</p>

<p>Niektoré import formáty (GIFT a XML formát) povoľujú špecifikovanie kategórie vo vnútri importovaného súboru. Na to musí byť zaškrtnuté pole <b>zo súboru</b>. Ak nie je, otázky budú pridelené do vybranej kategórie bez ohľadu na inštrukcie v súbore.</p>

<p>Neexistujúce kategórie špecifikované v importovanom súbore budú vytvorené.</p>';
$string['importerror'] = 'Pri spracovaní importu sa vyskytla chyba';
$string['importerrorquestion'] = 'Chyba pri importe otázky';
$string['importfromcoursefiles'] = '... alebo vyberte pre import súbor kurzu';
$string['importfromupload'] = 'Vyberte súbor na nahranie ...';
$string['importingquestions'] = 'Importuje sa {$a} otázok zo súboru';
$string['importparseerror'] = 'Pri importe súborov došlo k chybám. Nebola importovaná žiadna otázka. Na importovanie aspoň niektorých správne zodpovedaných otázok to skúste znovu po zmene nastavenia „Zastaviť pri chybe“ na „Nie“.';
$string['importquestions'] = 'Importovať otázky zo súboru';
$string['importquestions_help'] = 'Táto funkcia umožňuje import otázok v rozličných formátoch pomocou textového súboru. Tento musí byť v kódovaní UTF-8.';
$string['importwrongfiletype'] = 'Typ zvoleného súboru ({$a->actualtype}) nezodpovedá očakávanému typu ({$a->expectedtype}) pri tomto formáte importu.';
$string['impossiblechar'] = 'Nesprávny znak {$a} bol zistený ako zátvorka';
$string['includesubcategories'] = 'Zobraziť tiež otázky z podkategórií';
$string['incorrect'] = 'Nesprávna odpoveď';
$string['incorrectfeedback'] = 'Pre akúkoľvek nesprávnu odpoveď';
$string['incorrectfeedbackdefault'] = 'Vaša odpoveď nie je správna.';
$string['information'] = 'Informácia';
$string['invalidanswer'] = 'Nekompletná odpoveď';
$string['invalidarg'] = 'Neboli dodané správne argumenty alebo je nesprávna konfigurácia servera';
$string['invalidcategoryidforparent'] = 'Nesprávny identifikátor kategórie pre nadradenú kategóriu!';
$string['invalidcategoryidtomove'] = 'Nesprávny identifikátor kategórie pre presun!';
$string['invalidconfirm'] = 'Potvrdzujúci reťazec bol nesprávny';
$string['invalidcontextinhasanyquestions'] = 'Nesprávny kontext zaslaný do question_context_has_any_questions.';
$string['invalidgrade'] = 'Ohodnotenia ({$a}) nezodpovedajú očakávanému typu hodnotenia - otázka bola preskočená.';
$string['invalidpenalty'] = 'Neplatná penalizácia';
$string['invalidwizardpage'] = 'Bola zadaná nesprávna alebo žiadna stránka so sprievodcom.';
$string['lastmodifiedby'] = 'Naposledy upravené';
$string['lasttry'] = 'Posledný pokus';
$string['linkedfiledoesntexist'] = 'Odkazovaný súbor {$a} neexistuje';
$string['makechildof'] = 'Vytvoriť potomka z \'{$a}\'';
$string['makecopy'] = 'Vytvoriť kópiu';
$string['maketoplevelitem'] = 'Presunúť do najvyššej úrovne';
$string['manualgradeinvalidformat'] = 'Toto nie je platné číslo';
$string['manualgradeoutofrange'] = 'Hodnotenie je mimo povoleného rozsahu';
$string['manuallygraded'] = 'Manuálne hodnotenie {$a->mark} s komentárom: {$a->comment}';
$string['mark'] = 'Hodnotenie';
$string['markedoutof'] = 'Max. hodnotenie';
$string['markedoutofmax'] = 'Max. hodnotenie {$a}';
$string['markoutofmax'] = 'Známka {$a->mark} z {$a->max}';
$string['marks'] = 'Hodnotenia';
$string['matchgrades'] = 'Súhlas známok';
$string['matchgradeserror'] = 'Ak hodnotenie nie je uvedené, nahlásiť chybu';
$string['matchgrades_help'] = 'Importované známky sa musia zhodovať s jednou nasledovných: 100, 90, 80, 75, 66.666, 60, 50, 40, 33.333, 30, 25, 20, 16.666, 14.2857, 12.5, 11.111, 10, 5, 0 (aj záporné hodnoty).

Ak nie, sú dve možnosti:

* **Ak známka nie je v zozname, bude hlásená chyba** -
Ak otázka zahŕňa známky, ktoré nie sú v zozname, zobrazí sa hlásenie chyby a otázka nebude importovaná
* **Ak nie je v zozname, použi najbližšiu hodnotu** - Ak sa zistí, že známka sa nezhoduje s hodnotami v zozname, známka je zmenená na najbližšiu hodnotu v zozname.';
$string['matchgradesnearest'] = 'Ak hodnotenie nie je uvedené, použiť najbližšiu';
$string['missingcourseorcmid'] = 'Je potrebné poskytnúť courseid alebo cmid do funkcie print_question.';
$string['missingcourseorcmidtolink'] = 'Je potrebné poskytnúť courseid alebo cmid do funkcie get_question_edit_link.';
$string['missingimportantcode'] = 'Tomuto typu otázky chýba dôležitý kód: {$a}.';
$string['missingoption'] = 'Cloze otázke {$a} chýbajú jej možnosti';
$string['modified'] = 'Naposledy uložené';
$string['move'] = 'Presunúť z {$a} a zmeniť odkazy.';
$string['movecategory'] = 'Presunúť kategóriu';
$string['movedquestionsandcategories'] = 'Presunuté otázky a kategórie otázok z {$a->oldplace} do {$a->newplace}.';
$string['movelinksonly'] = 'Zmeňte iba miesto, kam odkaz ukazuje, nepresúvajte ani nekopírujte súbory.';
$string['moveq'] = 'Presunúť otázky';
$string['moveqtoanothercontext'] = 'Presunúť otázku do iného kontextu.';
$string['moveto'] = 'Presunúť do >>';
$string['movingcategory'] = 'Presunutie kategórie';
$string['movingcategoryandfiles'] = 'Naozaj chcete presunúť kategóriu {$a->name} a všetky podriadené kategórie do kontextu "{$a->contextto}"?<br /> Bolo zistených  {$a->urlcount} súborov odkazovaných z otázok v {$a->fromareaname}, chceli by ste ich skopírovať alebo presunúť do {$a->toareaname}?';
$string['movingcategorynofiles'] = 'Naozaj chcete presunúť kategóriu "{$a->name}" a všetky podriadené kategórie do kontextu "{$a->contextto}"?';
$string['movingquestions'] = 'Presúvanie otázok a súborov';
$string['movingquestionsandfiles'] = 'Naozaj chcete presunúť otázky  {$a->questions} do kontextu <strong>"{$a->tocontext}"</strong>?<br /> Bolo zistených  <strong>{$a->urlcount} súborov</strong> odkazovaných z otázok v {$a->fromareaname}, chceli by ste ich skopírovať alebo presunúť do {$a->toareaname}?';
$string['movingquestionsnofiles'] = 'Naozaj chcete presunúť otázky  {$a->questions} do kontextu <strong>"{$a->tocontext}"</strong>?<br /> Nie sú <strong>žiadne</strong> súbory odkazované z otázok v {$a->fromareaname}.';
$string['needtochoosecat'] = 'Potrebujete vybrať kategóriu, do ktorej presuniete otázku. Alebo stlačte \'zrušiť\'.';
$string['nocate'] = 'Žiadna takáto kategória {$a}!';
$string['nopermissionadd'] = 'Nemáte oprávnenia pridávať otázky';
$string['nopermissionmove'] = 'Nemáte oprávnenia odtiaľto presúvať otázky. Musíte otázku uložiť v tejto kategórii alebo ako novú otázku.';
$string['noprobs'] = 'Vo Vašej databáze otázok neboli zistené žiadne problémy.';
$string['noquestions'] = 'Nenašli sa žiadne otázky na export. Presvedčte sa, že ste na export vybrali kategóriu, ktorá obsahuje otázky.';
$string['noquestionsinfile'] = 'Importovaný súbor neobsahuje žiadne úlohy.';
$string['noresponse'] = '[Žiadna odozva]';
$string['notanswered'] = 'Nezodpovedané';
$string['notchanged'] = 'Nezmenené od posledného pokusu';
$string['notenoughanswers'] = 'Tento typ otázky vyžaduje minimálne {$a} odpovede';
$string['notenoughdatatoeditaquestion'] = 'Nebol špecifikovaný ani ID otázky, ani ID kategórie ani typ otázky.';
$string['notenoughdatatomovequestions'] = 'Potrebujete zadať ID otázok, ktoré chcete presunúť.';
$string['notflagged'] = 'Neoznačená';
$string['notgraded'] = 'Nehodnotené';
$string['notshown'] = 'Nezobraziť';
$string['notyetanswered'] = 'Ešte nezodpovedané';
$string['notyourpreview'] = 'Tento náhľad Vám neprináleží';
$string['novirtualquestiontype'] = 'Pre otázku typu {$a} neexistuje virtuálna kategória';
$string['numqas'] = 'Počet odpovedí';
$string['numquestions'] = 'Počet otázok';
$string['numquestionsandhidden'] = '{$a->numquestions} (+{$a->numhidden} hidden)';
$string['options'] = 'Voľby';
$string['page-question-category'] = 'Stránka kategórií otázok';
$string['page-question-edit'] = 'Stránka úpravy otázok';
$string['page-question-export'] = 'Stránka exportu otázok';
$string['page-question-import'] = 'Stránka importu otázok';
$string['page-question-x'] = 'Stránka akejkoľvek otázky';
$string['parent'] = 'Rodič';
$string['parentcategory'] = 'Nadradená kategória';
$string['parentcategory_help'] = 'Nadradená kategória je tá, v ktorej bude umiestnená nová kategória. ** Hore ** znamená, že táto kategória nie je obsiahnutá v žiadnej inej kategórii. Kategórie kontextu sú zobrazené tučným písmom. V každom kontexte musí existovať aspoň jedna kategória.';
$string['parentcategorymissing'] = 'Nedajú sa aktualizovať kategórie - chýba nadradená kategória';
$string['parenthesisinproperclose'] = 'Zátvorka pred ** nie je správne uzavretá v {$a}**';
$string['parenthesisinproperstart'] = 'Zátvorka pred ** nie je správne otvorená v {$a}**';
$string['parentloopdetected'] = 'Nedajú sa aktualizovať kategórie - bolo zistené zacyklenie nadradených kategórií';
$string['parsingquestions'] = 'Spracovávajú sa otázky z importovaného súboru.';
$string['partiallycorrect'] = 'Čiastočne správna odpoveď';
$string['partiallycorrectfeedback'] = 'Pre ľubovoľnú čiastočne správnu odpoveď';
$string['partiallycorrectfeedbackdefault'] = 'Vaša odpoveď je čiastočne správna.';
$string['penaltyfactor'] = 'Trestný faktor';
$string['penaltyfactor_help'] = 'Môžete špecifikovať, aká veľká časť dosiahnutého skóre by mala byť odčítaná za každú nesprávnu odpoveď. Táto možnosť je relevantná, ak je v teste povolený adaptívny režim, takže študenti majú povolené na danú úlohu odpovedať opakovane.

Trestný faktor by malo byť číslo medzi 0 a 1. Trestný faktor 1 znamená, že študent musí odpovedať správne pri prvom pokuse, aby za otázku dostal vôbec nejaké body. Trestný faktor 0 znamená, že študent môže skúsiť odpovedať koľkokrát chce a vždy dostane plný počet bodov.';
$string['penaltyforeachincorrecttry'] = 'Penalizácia pre každý nesprávny pokus';
$string['penaltyforeachincorrecttry_help'] = 'Keď sa otázky spustia pomocou správania **Interaktívne s viacerými pokusmi** alebo **Adaptívne** , tak bude mať študent niekoľko pokusov na zadanie správnej odpovede, potom táto voľba určuje, ako sú penalizovaní za každý nesprávny pokus.

Penalizácia je podiel celkovej známky otázky, takže v prípade, že je otázka za tri body a penalizácia je 0.3333333, potom študent získa 3 body, ak odpovie správne poprvýkrát, 2 body v prípade, že bude správny druhý pokus a 1 bod na tretí pokus.';
$string['permissionedit'] = 'Upraviť túto otázku';
$string['permissionmove'] = 'Presunúť túto otázku';
$string['permissionsaveasnew'] = 'Uložiť ako novú otázku';
$string['permissionto'] = 'Máte oprávnenie na:';
$string['previewquestion'] = 'Zobraziť náhľad otázky: {$a}';
$string['published'] = 'zdieľaná';
$string['qtypeshort'] = 'Typ';
$string['qtypeveryshort'] = 'T';
$string['questionaffected'] = '<a href="{$a->qurl}">Otázka "{$a->name}" ({$a->qtype})</a> je zaradená v tejto kategórii otázok. Zároveň je tiež použitá v <a href="{$a->qurl}"> teste "{$a->quizname}"</a> v kurze "{$a->coursename}".';
$string['questionbank'] = 'Banka otázok';
$string['questionbehaviouradminsetting'] = 'Nastavenia správania otázok';
$string['questionbehavioursdisabled'] = 'Správania otázky deaktivované';
$string['questionbehavioursdisabledexplained'] = 'Vložte čiarkami oddelený zoznam správaní otázok, ktoré chcete, aby sa objavili v rozbaľovacom menu';
$string['questionbehavioursorder'] = 'Poradie správania otázok';
$string['questionbehavioursorderexplained'] = 'Vložte čiarkami oddelený zoznam správaní otázok v poradí, v akom sa majú objaviť v rozbaľovacom menu';
$string['questioncategory'] = 'Kategória otázok';
$string['questioncatsfor'] = 'Kategórie otázok pre \'{$a}\'';
$string['questiondoesnotexist'] = 'Táto otázka neexistuje';
$string['questionidmismatch'] = 'ID otázok nesúhlasia';
$string['questionname'] = 'Názov otázky';
$string['questionnamecopy'] = '{$a} (kópia)';
$string['questionno'] = 'Otázka {$a}';
$string['questionpreviewdefaults'] = 'Predvolené nastavenia zobrazenia náhľadu otázky';
$string['questionpreviewdefaults_desc'] = 'Tieto štandardné hodnoty sa použijú pri prvom náhľade otázky z banky otázok. Len čo si používateľ prezrel otázku, sú jeho osobné preferencie uložené ako používateľské preferencie.';
$string['questions'] = 'Otázky';
$string['questionsaveerror'] = 'Nastala chyba počas ukladania otázky - ({$a})';
$string['questionsinuse'] = '(* Otázky označené hviezdičkou sú použité v niektorých testoch. Tieto otázky nebudú odstránené z testov, ale len zo zoznamu kategórie.)';
$string['questionsmovedto'] = 'Otázky, ktoré sú stále používané, boli presunuté do "{$a}" v nadradenej kategórii.';
$string['questionsrescuedfrom'] = 'Otázky uložené z kontextu {$a}.';
$string['questionsrescuedfrominfo'] = 'Tieto otázky (niektoré z nich môžu byť skryté) boli uložené, keď bol vymazaný kontext {$a}, pretože sú využívané v testoch alebo iných aktivitách.';
$string['questiontext'] = 'Text otázky';
$string['questiontype'] = 'Typ otázky';
$string['questionuse'] = 'Použiť otázku v tejto aktivite';
$string['questionvariant'] = 'Varianta otázky';
$string['questionx'] = 'Otázka {$a}';
$string['requiresgrading'] = 'Vyžaduje hodnotenie';
$string['responsehistory'] = 'História odpovedí';
$string['restart'] = 'Začať znova';
$string['restartwiththeseoptions'] = 'Začať znova s týmito voľbami';
$string['reviewresponse'] = 'Zobraziť spätnú väzbu';
$string['rightanswer'] = 'Správna odpoveď';
$string['rightanswer_help'] = 'Automaticky vygenerované zhrnutie správnych odpovedí. To môže byť obmedzené, takže možno budete chcieť, aby sa bralo do úvahy vysvetlenie správneho riešenia vo všeobecnej spätnej väzbe a preto vypnite túto možnosť.';
$string['save'] = 'Uložiť';
$string['savechangesandcontinueediting'] = 'Uložiť zmeny a pokračovať v úpravách';
$string['saved'] = 'Uložené: {$a}';
$string['saveflags'] = 'Uložiť stav označenia';
$string['selectacategory'] = 'Zvoľte kategóriu:';
$string['selectaqtypefordescription'] = 'Zvoľte typ otázky pre zobrazenie jej opisu';
$string['selectcategoryabove'] = 'Vybrať kategóriu z uvedených';
$string['selectquestionsforbulk'] = 'Zvoľte otázky pre hromadné akcie';
$string['settingsformultipletries'] = 'Nastavenia pre viaceré pokusy';
$string['shareincontext'] = 'Zdieľať kontext pre {$a}';
$string['showhidden'] = 'Zobraziť aj staré otázky';
$string['showmarkandmax'] = 'Zobraziť známku a maximum';
$string['showmaxmarkonly'] = 'Zobraziť iba známku';
$string['shown'] = 'Zobraziť';
$string['shownumpartscorrect'] = 'Zobraziť počet správnych odpovedí';
$string['shownumpartscorrectwhenfinished'] = 'Zobraziť počet správnych odpovedí';
$string['showquestiontext'] = 'Zobraziť text otázky v zozname otázok';
$string['specificfeedback'] = 'Špecifická spätná väzba';
$string['specificfeedback_help'] = 'Spätná väzba, ktorá závisí na odpovedi študenta.';
$string['started'] = 'Začaté';
$string['state'] = 'Stav';
$string['step'] = 'Krok';
$string['stoponerror'] = 'Zastaviť proces kôli chybe';
$string['stoponerror_help'] = 'Toto nastavenie určuje, či import zastaví na chybe, takže sa neimportujú žiadne otázky, alebo či sa chybné otázky budú ignorovať a správne budú naimportované.';
$string['submissionoutofsequencefriendlymessage'] = 'Zadali ste vstup mimo poradia. Táto situácia môže nastať, keď používate tlačidlá prehliadača Dozadu alebo Dopredu; prosím, počas testu ich nepoužívajte. Môže sa to tiež stať, ak kliknete na niečo pri načítaní stránky. Pokračujte kliknutím na tlačidlo <strong> Pokračovať </strong> .';
$string['submit'] = 'Odoslať';
$string['submitandfinish'] = 'Odoslať a ukončiť';
$string['submitted'] = 'Odoslať: {$a}';
$string['tagarea_question'] = 'Otázky';
$string['technicalinfo'] = 'Technické informácie';
$string['technicalinfo_help'] = 'Táto technická informácia je pravdepodobne užitočná len pre vývojárov, ktorí pracujú na nových typoch otázok. Môže byť tiež užitočné pri diagnostike problémov s otázkami.';
$string['technicalinfomaxfraction'] = 'Maximálny podiel: {$a}';
$string['technicalinfominfraction'] = 'Minimálny podiel: {$a}';
$string['technicalinfoquestionsummary'] = 'Zhrnutie otázky: {$a}';
$string['technicalinforesponsesummary'] = 'Prehľad odpovedí : {$a}';
$string['technicalinforightsummary'] = 'Zhrnutie správnych odpovedí: {$a}';
$string['technicalinfostate'] = 'Stav otázky: {$a}';
$string['technicalinfovariant'] = 'Varianta otázky: {$a}';
$string['tofilecategory'] = 'Zapísať kategóriu do súboru';
$string['tofilecontext'] = 'Zapísať kontext do súboru';
$string['uninstallbehaviour'] = 'Odinštalovať toto správanie otázok.';
$string['uninstallqtype'] = 'Odinštalovať tento typ otázok';
$string['unknown'] = 'Neznámy';
$string['unknownbehaviour'] = 'Neznáme správanie: {$a}.';
$string['unknownorunhandledtype'] = 'Neznámy alebo neošetrený typ otázky: {$a}';
$string['unknownquestion'] = 'Neznáma otázka: {$a}.';
$string['unknownquestioncatregory'] = 'Neznáma kategória otázok: {$a}.';
$string['unknownquestiontype'] = 'Neznámy typ otázky: {$a}.';
$string['unknowntolerance'] = 'Neznámy typ presnosti {$a}';
$string['unpublished'] = 'nezdieľaná';
$string['unusedcategorydeleted'] = 'Táto kategória bola vymazaná, pretože po vymazaní kurzu sa otázky použité v tejto kategórii už viac nepoužili na serveri.';
$string['updatedisplayoptions'] = 'Aktualizovať možnosti zobrazenia';
$string['upgradeproblemcategoryloop'] = 'Pri aktualizácii kategórií otázok sa vyskytol problém. V systéme kategórií je uzavretá slučka. Identifikátory kategórií, ktorých sa tento problém dotýka, sú {$a}.';
$string['upgradeproblemcouldnotupdatecategory'] = 'Nepodarilo sa aktualizovať kategóriu otázok {$a->name} ({$a->id}).';
$string['upgradeproblemunknowncategory'] = 'Pri aktualizácii kategórií otázok sa vyskytol problém. Kategória {$a->id} sa odkazuje na nadradenú kategóriu {$a->parent}, ktorá neexistuje. Nadradená kategória bola zmenená.';
$string['whethercorrect'] = 'Či je správna';
$string['whethercorrect_help'] = 'To zahrňuje aj textový popis odpovedí **Správne**, **Čiastočne správne** alebo **Nesprávne**, aj farebné zvýrazňovanie, ktoré podáva tie isté informácie.';
$string['whichtries'] = 'Ktorý pokus';
$string['withselected'] = 'S vybranými';
$string['wrongprefix'] = 'Nesprávne formátovaný prefix názvu {$a}';
$string['xoutofmax'] = '{$a->mark} z {$a->max}';
$string['yougotnright'] = 'Vybrali ste správne {$a->num}.';
$string['youmustselectaqtype'] = 'Musíte zvoliť typ otázky';
$string['yourfileshoulddownload'] = 'Váš vyexportovaný súbor sa začne čoskoro sťahovať. Ak nie, prosím <a href="{$a}">kliknite sem</a>.';
